=== debian/changelog ===
vdeplug-pcap (0.1.0-3) unstable; urgency=medium

  [ Mattia Rizzolo ]
  * Team upload.
  * Don't hardcode libary names.
    Thanks to Matthias Klose <doko@ubuntu.com> for the patch (Closes: #1069339)
  * drop some boilerplate from d/rules

  [ Debian Janitor ]
  * Apply multi-arch hints. + libvdeplug-pcap: Add Multi-Arch: same.
    Changes-By: apply-multiarch-hints

 -- Mattia Rizzolo <mattia@debian.org>  Mon, 22 Apr 2024 10:02:20 +0200

vdeplug-pcap (0.1.0-2) unstable; urgency=medium

  * d/control: Set Maintainer to Debian VirtualSquare Team
  * d/control: Add VirtualSquare Uploader
  * d/control: Fix Vcs
  * Initial Debian release (Closes: #975719)

 -- Andrea Capriotti <capriott@debian.org>  Tue, 01 Dec 2020 16:48:47 +0100

vdeplug-pcap (0.1.0-1) unstable; urgency=medium

  * Initial release

 -- Renzo Davoli <renzo@cs.unibo.it>  Sun, 15 Nov 2020 16:07:20 +0100
