=== debian/control ===
Source: vdeplug-pcap
Priority: optional
Maintainer: Debian VirtualSquare Team <virtualsquare@cs.unibo.it>
Uploaders: Mattia Biondi <mattia.biondi3@studio.unibo.it>, Renzo Davoli <renzo@cs.unibo.it>, Andrea Capriotti <capriott@debian.org>
Build-Depends: debhelper-compat (= 13), cmake (>= 3.13), libvdeplug-dev (>= 4), libpcap0.8-dev
Standards-Version: 4.5.0
Section: libs
Homepage: http://www.virtualsquare.org/
Vcs-Browser: https://salsa.debian.org/virtualsquare-team/vdeplug-pcap
Vcs-Git: https://salsa.debian.org/virtualsquare-team/vdeplug-pcap.git
Rules-Requires-Root: no

Package: libvdeplug-pcap
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${lib:Depends}
Multi-Arch: same
Description: libvdeplug plugin: packet capture library (pcap)
 This libvdeplug module interconnects a client to an interface using the packet
 capture library (pcap).  All the data that is received by this plug is
 injected into interface and everything captured from that interface is sent to
 the client.
 .
 Please notice that the pcap library captures and injects packets on the net,
 packets sent by the host are not captured, injected packets are not received
 by the host. So several clients using libvdeplug_pcap on the same interface of
 the same host do not communicate among them (nor they communicate with the
 host).
