## vdeplug-pcap 0.1.1

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,8 +1,8 @@
-cmake_minimum_required(VERSION 3.1)
+cmake_minimum_required(VERSION 3.25)
 project("vdeplug_pcap"
     DESCRIPTION "libvdeplug plugin module for pcap"
     HOMEPAGE_URL "https://github.com/rd235/vdeplug_pcap"
-    VERSION 0.1.0
+    VERSION 0.1.1
     LANGUAGES C)
 
 include(GNUInstallDirs)
