=== debian/changelog ===
vdeplug-pcap (0.1.1-1) unstable; urgency=medium

  * new upstream 0.1.1 (Closes: #1113612)
  * d/control: set standard to 4.7.2, no changes needed

 -- Renzo Davoli <renzo@cs.unibo.it>  Tue, 28 Oct 2025 17:19:58 +0100
