=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Maintainer: Debian VirtualSquare Team <virtualsquare@cs.unibo.it>
 Uploaders: Mattia Biondi <mattia.biondi3@studio.unibo.it>, Renzo Davoli <renzo@cs.unibo.it>, Andrea Capriotti <capriott@debian.org>
 Build-Depends: debhelper-compat (= 13), cmake (>= 3.13), libvdeplug-dev (>= 4), libpcap0.8-dev
-Standards-Version: 4.5.0
+Standards-Version: 4.7.2
 Section: libs
 Homepage: http://www.virtualsquare.org/
 Vcs-Browser: https://salsa.debian.org/virtualsquare-team/vdeplug-pcap
