=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

# this can go away with dh compat 15
override_dh_auto_install:
	dh_auto_install --destdir debian/tmp

override_dh_gencontrol:
# no need to query libpcap, ${shlib:Depends} knows about it
	dh_gencontrol -- \
		-Vlib:Depends=$(shell dpkg-query -W -f '$${Depends}' libvdeplug-dev \
		 | sed -E 's/.*(libvdeplug[[:alnum:].-]+).*/\1/')
