=== debian/watch ===
version=4

opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%libvdestack-$1.tar.gz%" \
   https://github.com/virtualsquare/vdeplug_pcap/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
